Skip to content
Diff file that needs to be applied to a 2.6.37 Linux kernel.
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
README.md
kernel.diff

README.md

kernel_diff

Diff file that needs to be applied to a 2.6.37 Linux kernel.

Something went wrong with that request. Please try again.